// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by blueversal

ServerEvents.recipes(event => {
    event.remove({ id: 'dacxirons:ebony_wizard_boots' })
    event.remove({ id: 'naturescompass:natures_compass' })
    event.remove({ id: 'explorerscompass:explorers_compass' })
    event.remove({ id: 'macabre:sac_dir_rec' })
    event.remove({ id: 'macabre:sac_dir_rec_2' })
    event.remove({ id: 'dummmmmmy:dummy_crafting' })
    event.remove({ id: 'goety_revelation:revelation_focus' })
    event.remove({ id: 'goety_revelation:ice_focus_el' })
    event.remove({ id: 'goety_revelation:frostbloom_staff_el' })
    event.remove({ id: 'goety:abyss_robe' })
    event.remove({ id: 'cdmoveset:s_wooden_spear' })
    event.remove({ id: 'cdmoveset:s_stone_spear' })
    event.remove({ id: 'cdmoveset:s_iron_spear' })
    event.remove({ id: 'cdmoveset:s_golden_spear' })
    event.remove({ id: 'cdmoveset:s_diamond_spear' })
    event.remove({ id: 'cdmoveset:s_netherite_spear' })
    event.remove({ id: 'cdmoveset:s_wooden_sword' })
    event.remove({ id: 'cdmoveset:s_stone_sword' })
    event.remove({ id: 'cdmoveset:s_iron_sword' })
    event.remove({ id: 'cdmoveset:s_golden_sword' })
    event.remove({ id: 'cdmoveset:s_diamond_sword' })
    event.remove({ id: 'cdmoveset:s_netherite_sword' })
    event.remove({ id: 'cdmoveset:s_wooden_tachi' })
    event.remove({ id: 'cdmoveset:s_stone_tachi' })
    event.remove({ id: 'cdmoveset:s_iron_tachi' })
    event.remove({ id: 'cdmoveset:s_golden_tachi' })
    event.remove({ id: 'cdmoveset:s_diamond_tachi' })
    event.remove({ id: 'cdmoveset:s_netherite_tachi' })
    event.remove({ id: 'cdmoveset:s_wooden_longsword' })
    event.remove({ id: 'cdmoveset:s_stone_longsword' })
    event.remove({ id: 'cdmoveset:s_iron_longsword' })
    event.remove({ id: 'cdmoveset:s_golden_longsword' })
    event.remove({ id: 'cdmoveset:s_diamond_longsword' })
    event.remove({ id: 'cdmoveset:s_netherite_longsword' })
    event.remove({ id: 'cdmoveset:s_wooden_greatsword' })
    event.remove({ id: 'cdmoveset:s_stone_greatsword' })
    event.remove({ id: 'cdmoveset:s_iron_greatsword' })
    event.remove({ id: 'cdmoveset:s_golden_greatsword' })
    event.remove({ id: 'cdmoveset:s_diamond_greatsword' })
    event.remove({ id: 'cdmoveset:s_netherite_greatsword' })
    event.remove({ id: 'cdmoveset:s_spear_greatsword' })
});

ServerEvents.recipes(event => {
    event.shaped('dacxirons:ebony_wizard_boots', [
      '   ',
      'c c',
      'cCc'
    ], {
      c: 'irons_spellbooks:magic_cloth',  
      C: 'dacxirons:wither_rune'          
    });
  });